Loading...
Searching...
No Matches
etl::unwrap_ref_decay< T > Struct Template Reference

unwrap_ref_decay. More...

`#include <functional.h>`

## Additional Inherited Members

Public Types inherited from etl::unwrap_reference< etl::decay< T >::type >
typedef T | type

## Detailed Description

template<typename T>
struct etl::unwrap_ref_decay< T >

unwrap_ref_decay.

The documentation for this struct was generated from the following file:

- include/etl/functional.h